Bug 52972 - [nodma] 7.2 RC2 installation pauses at bluescreen for 20min after loading aic7xxx
Summary: [nodma] 7.2 RC2 installation pauses at bluescreen for 20min after loading aic...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-31 19:30 UTC by Wendy Hung
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 15:22:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wendy Hung 2001-08-31 19:30:31 UTC
How reproducible:
Always

Steps to Reproduce:
1.Insert 7.2 RC2 CD1 in CD-ROM of IBM xSeries 220
2.Press 'enter' to install.

	
Actual Results:  Installer pauses at bluescreen after loading the aic7xxx 
driver.  Installation will proceed after 20 minutes.  

Expected Results:  Installation proceeds immediately.

Additional info:

Red Hat Linux 7.1 works fine.
Also seen with RC1.

Workaround:  install with parameter "linux ide=nodma"
or use a different CD-ROM

Contents of /proc/ide/hda/model:  CRD-8480C

Comment 1 Arjan van de Ven 2001-09-04 17:02:51 UTC
Argh. Portions of the "don't do DMA" code were disabled in the installer kernel
for size requirements; fixed.


Note You need to log in before you can comment on or make changes to this bug.